{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "92a01858-9318-471b-a180-64e9b778053e",
            "type": "STRING",
            "value": "bissmeye"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "92a01858-9318-471b-a180-64e9b778053e",
            "type": "STRING",
            "value": "Check that IUT discards a Secured CAM containing protocol version set to a value less than 2"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "92a01858-9318-471b-a180-64e9b778053e",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_01)\r\n\t\t\tcontaining protocol_version \r\n\t\t\t\tindicating 1\r\n\tthen\r\n\t\tthe IUT discards a SecuredMessage"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "92a01858-9318-471b-a180-64e9b778053e",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "92a01858-9318-471b-a180-64e9b778053e",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "92a01858-9318-471b-a180-64e9b778053e"
}